
/*
1024pxまで
----------------------------------------*/
@media screen and (max-width:1024px){

}



/*
768pxまで
----------------------------------------*/
@media screen and (max-width:768px){
	.topBox{
		width:100%;
	}
	.ForeignersBox a {
		display: block;
		font-size: 24px;
	    	padding: 20px 35px;
	}
	.recruitBox a {
	    	width: 50%;
	}
	.enterBox img {
	    	width: 20%;
	}
	.ForeignersBox{
	    	width: 50%;
	    	margin: 20px 0;
	    	text-align: center;
	    	margin: 20px auto 0;
	}
	.bannerBox img {
	    	width: 100%;
	}
}



/*
430pxまで
----------------------------------------*/
@media screen and (max-width:430px){
	header img.pc{
		display:none;
	}
	header img.s{
		display:block;
		width:100%;
	}
	.topobi {
	    	font-size: 0.7em;
	}
	.topBox{
		width:100%;
	}
	p.Foreigners img {
	    	width: 50%;
	}
	.bannerBox {
	    	width: auto;
	}
	.bannerBox img {
	    	width: 100%;
	}
	    .ForeignersBox {
	        width: 70%;
	}
    	.recruitBox a {
        	width: 80%;
    	}
	.enterBox img {
	    	width: 30%;
	}
	.enterBox a {
	    	margin: 0 15px;
	}
}


